import { css } from '//resources/lit/v3_0/lit.rollup.js';
import { getCss as getToolbarButton } from './toolbar_button.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getToolbarButton()], css ``]);
}
